Which version of EMR are you running? In my experience if using EMR, there
is no additional configuration for Kylin; just download and run "kylin.sh
start" will work.

2017-03-17 16:38 GMT+08:00 wu lihu <routermanwul...@gmail.com>:

> Hi All
>     我是用得 AWS EMR, 我把JSON-SERDE 得 jar 加入了 hive 得 classpath 里面了,修改了
> find-hive-dependency.sh ,把这个JAR 得路径也加入进去了。可是还是加载不了 hivemeta  报错
>  Caused by: MetaException(message:java.lang.ClassNotFoundException
> Class org.openx.data.jsonserde.JsonSerDe not found)
>
> 但是我在 System tab 里面可以看到
> /usr/lib/hive/lib/json-serde-1.3.8-SNAPSHOT-jar-with-dependencies.jar
> 在classpath 里面。 请问这个怎么解决?
>



-- 
Best regards,

Shaofeng Shi 史少锋

Reply via email to